
Lookup Editor - Bug #1503

Error when attempting to edit KV store boolean

09/27/2016 04:38 PM - Luke Murphey

Status: Closed Start date: 09/27/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.3.3   

Description

UI doesn't allow you to load rows (error about moment not defined)

History

#1 - 09/28/2016 01:36 AM - Luke Murphey

- Description updated

#2 - 09/28/2016 01:39 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
